enable_if_configured("javaview.rules") or return;
script("test_filters");

prefer_now 'cdd';
prefer_now 'default';
javaview(load("1")->VISUAL, File=>diff_with("1", filter_JVX()))
   and
javaview(load("2")->VISUAL, File=>diff_with("2", filter_JVX()));
